/* CSS Document */




.pageHeading{
	font-size:30px;
	line-height:1.2;
	margin-bottom:15px;
	color:#336a98;
	font-family: 'Open Sans Condensed', Cabin, sans-serif;
	color:#6f7072;
}
.pageHeading.links{ float:left; width:590px;}
.pageHeading.rechts{ float:right; width:230px; text-align:right;}
.converter{
	font-size:14px;
	margin-top:10px;
}
.subline{
	color: #606163;
	font-weight: 400;
	line-height: 1.25;
	margin-bottom: 15px;
	/*font-family: 'PT Sans', sans-serif;*/
	font-family: 'Open Sans Condensed', Cabin, sans-serif;
	font-size: 18px;
}
.bluetext{
	color:#222222;
	/*font-size:1.2em;*/

}
.ship_extra{
	color:#333;
	font-size:0.9em;
}
.clear{
	clear:both;
}
.clear10px{
	clear:both;
	height:10px;
}
.clear20px{
	clear:both;
	height:20px;
}
.dummy{
	border:1px solid red;
}



a:active {
    color: #CC3300;
}

a:link {
    color: #7f7f7f;
	text-decoration:none;
}
a:visited {
    color: #7f7f7f;
}


.impressum{
	font-size:11px;
	text-align:justify;
	line-height:1.5;
}
.impressum strong{
	color:#000;
}

#breadcrumbs a:hover, #column_middle a:hover{
	text-decoration:underline;
}

.checkoutBarFrom, .checkoutBarTo { font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-size: 10px; color: #000000; }


